<template>
  <v-row>
    <BlogCard v-for="blog in blogs" :key="blog.name" :blog="blog" />
  </v-row>
</template>
<script>
export default {
  props: {
    blogs: {
      type: Array,
      required: true,
    },
  },
};
</script>
